## globus-gass-transfer 4.3

=== debian/changelog ===
globus-gass-transfer (4.3-4) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 05:44:23 +0200

globus-gass-transfer (4.3-3) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616225)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 15:55:29 +0200

globus-gass-transfer (4.3-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583030)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gass-transfer (4.3-1) unstable; urgency=low

  * Update to Globus Tollkit 5.0.0
  * Add debug Package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 09:36:36 +0100

globus-gass-transfer (3.4-6) unstable; urgency=low

  * Some additional doxygen fixes.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 14 Jun 2009 10:31:27 +0200

globus-gass-transfer (3.4-5) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 21:55:39 +0200

globus-gass-transfer (3.4-4) unstable; urgency=low

  * Fixing inherited dependency of binary to the libgssapi-error2
    package which has now been removed from the archive.

 -- Steffen Moeller <moeller@debian.org>  Fri, 01 May 2009 10:07:20 +0200

globus-gass-transfer (3.4-3) unstable; urgency=low

  * Initial release (Closes: #514480).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:31 +0200

globus-gass-transfer (3.4-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gass-transfer (3.4-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 15:58:43 +0100
