=== debian/control ===
Source: globus-gass-transfer
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-transfer
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-transfer
Homepage: http://www.globus.org/

Package: libglobus-gass-transfer2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Gass Transfer
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-transfer2 package contains:
 Globus Gass Transfer

Package: libglobus-gass-transfer-dev
Section: libdevel
Architecture: any
Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 4)
Recommends: libglobus-gass-transfer-doc (= ${binary:Version})
Description: Globus Toolkit - Globus Gass Transfer Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-transfer-dev package contains:
 Globus Gass Transfer Development Files

Package: libglobus-gass-transfer-doc
Section: doc
Architecture: any
Depends: libglobus-gass-transfer-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
Description: Globus Toolkit - Globus Gass Transfer Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-transfer-doc package contains:
 Globus Gass Transfer Documentation Files

Package: globus-gass-transfer-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus Gass Transfer Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gass-transfer-dbg package contains:
 Globus Gass Transfer Debug Symbols
