## globus-gass-transfer 7.1

=== debian/changelog ===
globus-gass-transfer (7.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-gass-transfer-doxygen.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 19:33:39 +0100
