=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gass-transfer
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -26,8 +26,8 @@
 Package: libglobus-gass-transfer-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 4)
-Recommends: libglobus-gass-transfer-doc (= ${binary:Version})
+Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), globus-core (>= 8)
+Recommends: libglobus-gass-transfer-doc (= ${source:Version})
 Description: Globus Toolkit - Globus Gass Transfer Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 
 Package: libglobus-gass-transfer-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gass-transfer-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gass-transfer-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus Gass Transfer Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
