## globus-gass-transfer 7.2

=== debian/changelog ===
globus-gass-transfer (7.2-4) unstable; urgency=low

  * Remove junk man page

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 05 Dec 2013 21:08:35 +0100

globus-gass-transfer (7.2-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 07:10:44 +0100

globus-gass-transfer (7.2-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:57:45 +0200

globus-gass-transfer (7.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gass-transfer-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 13:32:44 +0200

globus-gass-transfer (7.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:37:24 +0100
