=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gass-transfer
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-dev (>= 14.10), libglobus-gss-assist-dev (>= 9), libglobus-io-dev (>= 9.5), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-transfer
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-transfer
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-gass-transfer2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Transfer
  The Globus Toolkit is an open source software toolkit used for
@@ -26,7 +27,8 @@
 Package: libglobus-gass-transfer-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), globus-core (>= 8)
+Multi-Arch: same
+Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 14), globus-core (>= 8), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8)
 Recommends: libglobus-gass-transfer-doc (= ${source:Version})
 Description: Globus Toolkit - Globus Gass Transfer Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -41,6 +43,7 @@
 Package: libglobus-gass-transfer-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gass-transfer-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus Gass Transfer Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -52,10 +55,14 @@
  The libglobus-gass-transfer-doc package contains:
  Globus Gass Transfer Documentation Files
 
-Package: globus-gass-transfer-dbg
+Package: libglobus-gass-transfer-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gass-transfer-dbg
+Replaces: globus-gass-transfer-dbg (<< 7.2-3~)
+Conflicts: globus-gass-transfer-dbg (<< 7.2-3~)
 Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Transfer Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -64,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gass-transfer-dbg package contains:
+ The libglobus-gass-transfer-dbg package contains:
  Globus Gass Transfer Debug Symbols
