=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 name = globus-gass-transfer
 _name = globus_gass_transfer
-version = 7.1
 soname = 2
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -12,17 +11,18 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib
+_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
 
-DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 alpha ia64 s390x ppc64 sparc64))
-flavor = gcc64
+ifeq ($(DEB_HOST_ARCH_BITS), 64)
+flavor = gcc64-$(DEB_HOST_MULTIARCH)
 else
-flavor = gcc32
+flavor = gcc32-$(DEB_HOST_MULTIARCH)
 endif
 
 configure: configure-stamp
@@ -30,9 +30,9 @@
 configure-stamp:
 	dh_testdir
 
+	dh_autotools-dev_updateconfig
+
 	/usr/share/globus/globus-bootstrap.sh
-
-	dh_autotools-dev_updateconfig
 
 	./configure \
 	   --disable-static \
@@ -69,10 +69,11 @@
 	# Remove autogenerated files
 
 	rm -f aclocal.m4
+	rm -f compile
 	rm -f configure
-	rm -f config.guess
-	rm -f config.sub
+	rm -f install-sh
 	rm -f ltmain.sh
+	rm -f missing
 	rm -f mkinstalldirs
 
 	rm -f doxygen/Doxyfile*
@@ -82,6 +83,7 @@
 	rm -f pkgdata/*.gpt
 	rm -f pkgdata/$(name).pc
 	rm -f pkgdata/pkg_data_src.pc.in
+	rm -f gptdata.sh
 	rm -f globus_automake*
 	rm -rf autom4te.cache
 
@@ -120,6 +122,11 @@
 	  echo js:Depends= >> debian/lib$(name)-doc.substvars ; \
 	fi
 
+	# Remove junk man page
+	rm -f $(INSTALLDIR)$(_mandir)/man3/*_library_.3
+	sed /_library_.3/d \
+	  -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
 	  | sed s!^!debian/tmp$(_prefix)! > debian/lib$(name)$(soname).install
@@ -138,13 +145,13 @@
 	dh_install -a --fail-missing
 	dh_installman -a
 	dh_link -a
-	dh_strip -a --dbg-package=globus-gass-transfer-dbg
+	dh_strip -a --dbg-package=lib$(name)-dbg
 	dh_compress -a
 	dh_fixperms -a
 	dh_perl -a
 	dh_makeshlibs -a
 	dh_installdeb -a
-	dh_shlibdeps -a -l debian/lib$(name)$(soname)/usr/lib
+	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
 	dh_builddeb -a
@@ -155,7 +162,7 @@
 	dh_installdocs -p lib$(name)-doc --link-doc=lib$(name)-dev
 	dh_installdocs -i
 	dh_installchangelogs -i
-	dh_install -i
+	dh_install -i --fail-missing
 	dh_installman -i
 	dh_link -i
 	dh_compress -i -X .tag
