## globus-gass-transfer 8.8

=== debian/changelog ===
globus-gass-transfer (8.8-5) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:26:05 +0100

globus-gass-transfer (8.8-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630051, #630076)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 16:47:50 +0200

globus-gass-transfer (8.8-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 22:48:25 +0100

globus-gass-transfer (8.8-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 11:21:21 +0100

globus-gass-transfer (8.8-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gass-transfer-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 17:02:09 +0100

globus-gass-transfer (8.7-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 08:25:27 +0200
