=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-gass-transfer
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-dev (>= 14.10), libglobus-gss-assist-dev (>= 9), libglobus-io-dev (>= 9.5), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), doxygen, graphviz
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-transfer
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-transfer
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gass-transfer2
 Section: libs
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 14), globus-core (>= 8), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8)
+Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8)
 Recommends: libglobus-gass-transfer-doc (= ${source:Version})
 Description: Globus Toolkit - Globus Gass Transfer Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gass-transfer-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Transfer Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +64,7 @@
 Provides: globus-gass-transfer-dbg
 Replaces: globus-gass-transfer-dbg (<< 7.2-3~)
 Conflicts: globus-gass-transfer-dbg (<< 7.2-3~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Transfer Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
