## globus-gass-transfer 8.9

=== debian/changelog ===
globus-gass-transfer (8.9-1) unstable; urgency=medium

  * GT6 update
  * Fix globus_gass_transfer_register_accept() not returning error when
    listener is closing or accept already registered
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 15 Jul 2016 11:37:48 +0200
