## globus-gass-transfer 8.10

=== debian/changelog ===
globus-gass-transfer (8.10-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:29 +0200

globus-gass-transfer (8.10-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 16:58:09 +0200
