=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gass-transfer
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), doxygen, graphviz
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), doxygen, graphviz
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-transfer
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-transfer
@@ -55,23 +55,3 @@
  .
  The libglobus-gass-transfer-doc package contains:
  Globus Gass Transfer Documentation Files
-
-Package: libglobus-gass-transfer-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-gass-transfer-dbg
-Replaces: globus-gass-transfer-dbg (<< 7.2-3~)
-Conflicts: globus-gass-transfer-dbg (<< 7.2-3~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gass-transfer2 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus Gass Transfer Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gass-transfer-dbg package contains:
- Globus Gass Transfer Debug Symbols
