## globus-gass-transfer 9.2

=== debian/changelog ===
globus-gass-transfer (9.2-1) unstable; urgency=medium

  * Minor fixes to makefiles
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 06:15:39 +0100
