=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-gssapi-gsi-dev (>= 10),
  libglobus-gss-assist-dev (>= 8),
  libglobus-io-dev (>= 8),
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-transfer
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-transfer.git
@@ -61,8 +61,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus Gass Transfer Documentation Files
