=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-gass-transfer
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -14,7 +16,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
 	   --includedir=/usr/include/globus \
@@ -30,8 +31,5 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 8.10-2~), $(name)-dbg (<< 7.2-3~)'
