=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libglobus-gss-assist-dev (>= 8),
  libglobus-io-dev (>= 8),
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-transfer
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-transfer.git
